<!DOCTYPE html>
<html>
  <head>
    <title>ps-elements and class</title>
    <style>
      p.intro::first-letter {
        color: orange;
        font-size: 50px;
        font-variant: small-caps;
      }
    </style>
  </head>
  <body>
    <p class="intro">This is Nepal</p>
    <p>
      Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur
      voluptatem illo unde maxime blanditiis autem maiores! Cumque atque,
      asperiores adipisci odio, voluptatibus, laudantium nam suscipit quam neque
      blanditiis itaque praesentium!
    </p>
  </body>
</html>
